<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/nav_graph">
    <fragment
        android:id="@+id/ajustesFragment"
        android:name="es.verdnatura.presentation.view.feature.ajustes.fragment.AjustesFragment"
        android:label="AjustesFragment" />
    <fragment
        android:id="@+id/showTicketFragment"
        android:name="es.verdnatura.presentation.view.feature.showticket.ShowTicketFragment"
        android:label="ShowTicketFragment" />
</navigation>